<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/colorPrimary" /> <!-- 主色 -->
        </shape>
    </item>
    <item android:width="2dp" android:height="2dp" android:left="10dp">
        <shape android:shape="rectangle">
            <solid android:color="@color/colorAccent" /> <!-- 副色 -->
        </shape>
    </item>
</layer-list>